@charset "utf-8";
/* CSS Document */

body {
	background-color: #eaeaea;
}

.fon {
	background-color: #fff;
}

.logo-a, .logo-a:hover {
	color: #CEE9F6;
	text-decoration: none;
}
.phone-top, .phone-top:hover {
	color: #ffffff;
	text-decoration: none;
}
header {
	background: #069;
	text-shadow: 2px 2px 3px #051A32;
}
menu {
	margin-bottom: 0px;
	text-shadow: none;
}
.nav li a {
	background-color: #f3f3f3;
}
.logo {
	float: left;
	width: 90px;
	height: 90px;
	background-image: url("/images/razvitum_logo.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 90%;
	margin-right: 10px;
}
.num {
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 18px;
	color: #ffffff;
	border: 2px solid #ffffff;
	border-radius: 4px;
	padding: 5px;
}
footer {
	background-color: #f0f0f0;
}
.foto_text {
	width: 200px;
	float: left;
	margin: 7px;
}
.nav li .razvitum_a {
	background-color: #3D92BD;
	border-color: #eee #eee #ddd;
	color: #000000;
}
.nav li .razvitum_a:hover {
	border-color: #b3b3b3 #a0a0a0 #fff;
}
.obr-key {
	width: 98%;
	margin: 5px 1%;
	border: 1px solid #dcdcdc;
}